<div id="navigation">
    <a href="/" title="Vegetaclick"><img id="logo" src="/img/vegetaclick.svg" alt="Vegetaclick" loading="lazy"></a>
    <ul>
        <li {{ if in ( slice "articles" "categories") .Type }} class="enabled" {{ end }}>
            {{- with .Site.GetPage "/categories" -}}
            <a href="{{- .RelPermalink -}}">{{- .Title -}}</a>
            {{- end -}}
        </li>
        
        <li {{ if in ( slice "events") $.Type }} class="enabled" {{ end }}>
            {{- with .Site.GetPage "/events" -}}
            <a href="{{- .RelPermalink -}}" title="{{- .Title -}}">{{- .Title -}}</a>
            {{- end -}}
        </li>
    </ul>
    <button id="burger-menu" onclick="burgerMenuOpen()"></button>
</div>